@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		Talk Session
*
*
------------------------------------------------------------------------------------
*/
#keyVisual figure {
	height:800px;
	background-image:url(../img/talk_session/001/kv.jpg);
}
	.no002 #keyVisual figure {
		background-image:url(../img/talk_session/002/kv.jpg);
	}
		.fr #keyVisual figure {
			background-image:url(../fr/img/talk_session/001/kv.jpg);
		}
		.fr.no002 #keyVisual figure {
			background-image:url(../fr/img/talk_session/002/kv.jpg);
		}

	@media only screen and (max-width: 640px) {

		#keyVisual figure {
			height:400px;
			background-size:640px auto;
			background-image:url(../img/talk_session/001/sp/kv.jpg);
		}
		.no002 #keyVisual figure {
			background-image:url(../img/talk_session/002/sp/kv.jpg);
		}
			.fr #keyVisual figure {
				background-image:url(../fr/img/talk_session/001/sp/kv.jpg);
			}
			.fr.no002 #keyVisual figure {
				background-image:url(../fr/img/talk_session/002/sp/kv.jpg);
			}
	}

.content {
	padding-top:96px;
}
	@media only screen and (max-width: 640px) {
		.content {
			padding-top:30px;
		}
	}
#content .title {
	font-size: 40px;
}
	#content .title.first {
		padding-bottom:40px;
	}
	#content .title .eng {
		font-size: 16px;
		font-weight: normal;
		letter-spacing: 0.4px;
		margin-top: 13px;
	}
#content .txt {
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 31px;
}
	#content .eng.txt {
		font-size: 14px;
		letter-spacing: 0.1px;
		line-height: 23px;
		margin-top: 23px;
		margin-bottom: 50px;
	}
#content .sub_title {
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 87px 0 17px;
	text-align: left;
}
#content .talk {
	font-size:14px;
	line-height:31px;
	letter-spacing:0.2px;
	margin-bottom:14px;
}
	#content .name {
		font-size:15px;
		font-weight:bold;
		letter-spacing:0;
	}
#content .note {
	font-size: 14px;
	letter-spacing: 0.3px;
	margin-top: 111px;
}

.past_talk_session {
	margin-top:150px;
}
	.past_talk_session .title_line {
		border-bottom: 1px solid;
	}
		.past_talk_session h5 {
			background-color: #fff;
			font-size: 35px;
			font-weight:normal;
			line-height: 25px;
			margin: 0 auto;
			position: relative;
			text-align: center;
			top: 1px;
			white-space: nowrap;
			width: 293px;
		}

	.past_talk_session ul {
		text-align:center;
		display:inline-block;
		margin-top:60px;
	}
		.past_talk_session li {
			width:290px;
			height:290px;
			margin:0 10px 10px 0;
			display:inline-block;
		}
			.past_talk_session li:last-child {
				margin-right:0;
			}
			.past_talk_session li img {
				width:100%;
			}

			@media only screen and (max-width: 640px) {
				.past_talk_session li {
					width:270px;
					height:270px;
				}
			}


	@media only screen and (max-width: 640px) {

		#content .txt,
		#content .talk {
			font-size: 24px;
		}
			#content .talk {
				line-height:45px;
			}
			#content .eng.txt {
				font-size: 24px;
			}

		#content .name {
			font-size: 25px;
		}
	}
